[
    { 
      "id":"1",
      "userId":"14a05316-cb85-4c67-86bc-4a2083ff6af7",
      "listingsCategory": "business",
      "title": "Industrial Service Company In Corpus Christi For Sale - 1954", 
      "summary": ["Asking price: $5,500,000","Sales revenue: $1,200,000","Net profit: $650,000"], 
      "description": ["This company services a wide variety of industries. Asking price includes Business and the Real Estate and is approx 30,000 sq ft with room for expansion including approx 5 acres. Absentee run business."], 
      "type": "Industrial Services", 
      "location": "Texas",
      "price":5500000,
      "salesRevenue":1200000,
      "cashFlow":650000,
      "brokerLicencing":"TREC Broker #516788",
      "established":1954,
      "realEstateIncluded":false,
      "favoritesForUser":["e0811669-c7eb-4e5e-a699-e8334d5c5b01"]
    },
    { 
      "id":"2",
      "userId":"e0811669-c7eb-4e5e-a699-e8334d5c5b01",
      "listingsCategory": "business",
      "title": "Coastal Bend Manufacturing Business Plastic Injection For Sale - 1950", 
      "summary": ["Asking price: $165,000","Sales revenue: Undisclosed","Net profit: Undisclosed"], 
      "description": [""], 
      "type": "Manufacturing", 
      "location": "Texas",
      "price":165000,
      "salesRevenue":null,
      "cashFlow":null,
      "brokerLicencing":"TREC Broker #516788",
      "established":1950,
      "realEstateIncluded":false,
      "favoritesForUser":["828cc120-51e9-4baa-9a33-a82608fe66b4"]
    },
    { 
      "id":"3",
      "userId":"e0811669-c7eb-4e5e-a699-e8334d5c5b01",
      "listingsCategory": "business",
      "title": "Corner Property On Everhart South-side Corpus Christi For Sale - 1944", 
      "summary": ["Asking price: $830,000","Sales revenue: Undisclosed","Net profit: Undisclosed"], 
      "description": [""], 
      "type": "Real Estate", 
      "location": "Texas",
      "price":830000,
      "salesRevenue":null,
      "cashFlow":null,
      "brokerLicencing":"TREC Broker #516788",
      "established":1944,
      "realEstateIncluded":false,
      "favoritesForUser":[]
    },
    { 
      "id":"4",
      "userId":"828cc120-51e9-4baa-9a33-a82608fe66b4",
      "listingsCategory": "business",
      "title": "Corpus Christi Dessert Business For Sale - 1941", 
      "summary": ["Asking price: $124,900","Sales revenue: $225,000","Net profit: $50,000"], 
      "description": [""], 
      "type": "Food and Restaurant",
      "location": "Texas",
      "price":830000,
      "salesRevenue":225000,
      "cashFlow":50000,
      "brokerLicencing":"TREC Broker #516788",
      "established":1941,
      "realEstateIncluded":false,
      "favoritesForUser":[]
    }
  ]